PHP 8.1.0 RC 4 available for testing

SplPriorityQueue::isCorrupted

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplPriorityQueue::isCorruptedTells if the priority queue is in a corrupted state

Beschreibung

public SplPriorityQueue::isCorrupted(): bool

Parameter-Liste

Diese Funktion besitzt keine Parameter.

R├╝ckgabewerte

Returns true if the priority queue is corrupted, false otherwise.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top